*{
border:0;
margin:0;
padding:0;
}
article,figcaption,figure,footer,header,hgroup,nav,section,aside{
	DISPLAY:block;
	position: relative; 
}
header,img#die{
DISPLAY:block;
/*max-width:100%;*/

}
img#die{
	
	max-width:80%;
	text-align:center;
	vertical-align:middle;
	position:relative;
	/*right:-15%;*/
	left:12%;	
	}
@font-face { font-family: "chaletmedium";
 
	src: url("../fonts/chalet-webfont.eot"); 
	src: url("../fonts/chalet-webfont.eot?#iefix") format("embedded-opentype"), 
		url("../fonts/chalet-webfont.woff") format("woff"), 
		url("../fonts/chalet-webfont.ttf") format("truetype"), 
		url("../fonts/chalet-webfont.svg#chaletmedium") format("svg"); 
	font-weight: normal;
	font-style: normal; 
 }
@font-face {
    font-family: 'quicksandbold';
    src: url('../fonts/quicksand-bold-webfont.eot');
    src: url('../fonts/quicksand-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quicksand-bold-webfont.woff') format('woff'),
         url('../fonts/quicksand-bold-webfont.ttf') format('truetype'),
         url('../fonts/quicksand-bold-webfont.svg#quicksandbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'everydaytypomedium';
    src: url('../fonts/everyday_typo-webfont.eot');
    src: url('../fonts/everyday_typo-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/everyday_typo-webfont.woff') format('woff'),
         url('../fonts/everyday_typo-webfont.ttf') format('truetype'),
         url('../fonts/everyday_typo-webfont.svg#everydaytypomedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{
	background:#53BBEF ;/*azul*/
	color:#fff; /*BLANCO*/
	font-family:"Comic Sans MS","quicksandbold",helvetica,verdana;
	font-size:1em;
	overflow-x:hidden;
}

a{
	color:#000000;/*gris*/
	font-weight:bold;
	text-decoration:none; /*quita el ____ del enlace*/
	
}
a:hover{ /*Cuando pase por el enlace */
	color:#F3F3F3; /*negro*/
}

figcaption{
	font-size:0.85em;
	padding:0.25em;
	text-align:center;
}

header{
position: relative;
    clear: left;
    width: 100%;
    min-height: 50px;
	background:#fff url(../img/fondo-interno.png);
	border:solid #2D87D3;
	color:#000;
	bottom:10%;
	font-size:1em;
	padding:0.75em 0; /*arriba,a los lados*/

	background:#fff url(../img/fondo-interno.png);

}
/*quitar viñetas*/

nav{
	margin:0 auto;
	/*top:-25px;*/
	/*position:relative;
	display:inline-block;*/
	text-align:center;
}

nav ul{
	list-style:none;
	}
nav li {
	display:inline-block;
	padding:0.5em;
	vertical-align:topnav ;
	margin:0.1em auto;
}

/*menu*/
nav a{
	background:#53BBEF; /*	AZUL fondo recuadro  */
	border:0.1em solid #00A2E8; /*Azul + FUERTE	*/
	border-radius:0.25em;
	color:#000000;/*color texto gris*/
	display:block;
	font-family:"everydaytypomedium",Helvetica,Verdana;
	font-size:1.2em;
	padding:0.2em;
	transition: /**/
	}
		

nav a:hover{
	border:0.1em dashed #2080D0;
}

nav ul li ul{/*con esto acomoda los menus desplegables a un lado*/ 
	 width:125px; 
	background:#fff url(../img/fondo-interno.png);
	 display:none; /*importante para que los submenus no estén visibles*/ 
	 position:absolute;
	 z-index:999;
	
 }
 
 nav ul li:hover ul
 {/*con esto comentado no aparece los menus de un lado*/ 
 display: block; }
 
section#contenido{
	/*background:#FFFF00;*/
	margin:0.5em auto;
	max-width:100%;
	padding:3em;
}

section#principal{
	background:#000000;
	border-radius: 0.5em;
	display:inline-block;
	margin:0 auto;
	max-width:95%;
	padding:0.5em;
	vertical-align:top;
	width:60%;
}
article#galeria-inicio{
	border-radius:0.5em;
	text-align:center;
	margin:0.5em ;
	width:100%; /*del 65% del section*/
	
}
img#labo{
	width:80%;	
}

aside{
	background:#fff url(../img/fondo-interno.png);
	border:4px solid #00A2E8;
	border-radius:15%;
	margin:2em 4.5em;
	padding:2.5%;
	text-align:center;	
	max-width:30%;
	display:inline-block;
	/*color:#00A2E8;*/
}

	

footer{
	position: relative;
    clear: left;
    width: 100%;
    min-height: 30px;
	background:#fff url(../img/fondo-interno.png);
	border:solid #2D87D3;
	color:#000;
	bottom:10%;
	font-size:.8em;
	padding:0.75em 0; /*arriba,a los lados*/
}
/*clases******************************/

.fade:hover{
	opacity:0.7; /*del 100%*/
	filter:alpha(opacity=7); /*al 100 % de la opacidad */
}

.texto{
	font-size:1.25em;
	font-family:"chaletmedium",helvetica,arial;
	color:#1B3373;
	max-width:40%;
}
.input{
	background:#8ECCF5; /*	AZUL fondo recuadro  */
	border:0.1em solid #00A2E8; /*Azul + FUERTE	*/
	border-radius:0.25em;
	font-family:"Comic Sans MS",helvetica,arial;
	font-size:1em;
	color:#1B3373;
	padding:7px;
	max-width:80%;
}
.boton{
	background:#19346B;
	border-radius:.25em;
	font-family:"chaletmedium",helvetica,arial;
	font-size:1em;
	color:#fff;
	margin:0.5em auto;
	text-align:center;
	padding:.5em;
	max-width:40%;
}
.boton:hover{
	border:0.2em dashed #8ECCF5; /*Azul + FUERTE	*/
	max-width:40%;
}
/*Estilossss log out*/

#ao{
	color:blue;/*gris*/
	font-size:.8em;
	text-decoration:none; /*quita el ____ del enlace*/
	font-family:"Comic Sans MS",Helvetica,Verdana;
	position:relative;
	left:90%;
	top:-30px;
}
#ao:hover{ /*Cuando pase por el enlace */
	color:#00FF00; /*negro*/
	text-decoration:#0000FF;
}
